{
    "variants": 	{
    	"": [
        	{ "model": "block/plants/cactus_1" }, 
        	{ "model": "block/plants/cactus_2" }, 
        	{ "model": "block/plants/cactus_3" }, 
        	{ "model": "block/plants/cactus_4" }
        ]
    }
}
